Mailinglist Archive: opensuse (946 mails)

< Previous Next >
Re: [opensuse] mysql-5.7.19-linux-glibc2.12-x86
jp list wrote:
Hi There,

I need to use MySQL community version 5.7.8 (or greater) because
support Json as a type.

I didn't find any package compiled for opensuse leap 42.3

So I am trying to running from the tar from MySQL web page

but service it is failing when I try it to start it:

xps:/usr/local/mysql-5.7.19-linux-glibc2.12-x86_64 #
support-files/mysql.server start
redirecting to systemctl start .service
Starting MySQL.Logging to '/usr/local/mysql/data/xps.err'.
The server quit without updating PID file
(/usr/local/mysql/data/xps.pid).
failed

any clue ?

I renamed config file of my mariadb intallation ... but looks like
it's not related ...

thank you in advance !
You can use the download for SLES 12 in MySQL SUSE Repository here. It
should be compatible with Leap 42.3:
https://dev.mysql.com/downloads/

I also have an experimental MySQL 5.7.x RPM package for Leap 42.3 and
Tumbleweed. But it is currently not online.

Greetings,
Björn

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References